Roadhog XPe Image Version

WHoogWHoog Registered User
I just downloaded the latest Roadhog 1.8.1 image but when i installed this the roadhog is telling me that i installed the 1.8.0 version.

Did i do anything wrong?

Greetings

Wouter

Comments

  • improveimprove Registered User, DL Beta
    edited August 2011
    Hi Wouter,

    From what i know, from image 1.8.1 the XPE version is 1.8.0 but the software version is then 3.2.1. If you use the 1.8.0 download, software version 3.2.0 is applied.

    Hope this helps....

    Fons

    WHoog wrote: »
    I just downloaded the latest Roadhog 1.8.1 image but when i installed this the roadhog is telling me that i installed the 1.8.0 version.

    Did i do anything wrong?

    Greetings

    Wouter
  • WHoogWHoog Registered User
    edited August 2011
    Dank je wel Fons voor je snelle antwoord.

    Groet
  • cmuenchowcmuenchow Registered User, Administrator, HES Staff
    edited August 2011
    Hallo Wouter and Fons,

    That is actually incorrect. If you use XPE Restore v1.8.1 then the console should report itself as running XPE v1.8.1.

    It looks like the wrong final image was posted to the web for Road Hog. I have corrected this and now the download should now be reporting 1.8.1 after install.
  • improveimprove Registered User, DL Beta
    edited August 2011
    Hi Chris,

    Thnx for your reply..

    Fons


    c_muenchow wrote: »
    Hallo Wouter and Fons,

    That is actually incorrect. If you use XPE Restore v1.8.1 then the console should report itself as running XPE v1.8.1.

    It looks like the wrong final image was posted to the web for Road Hog. I have corrected this and now the download should now be reporting 1.8.1 after install.
  • WHoogWHoog Registered User
    edited August 2011
    Hi Chris, Thanks for the info.
    I will try it out immediately.
  • skierskier Registered User
    edited August 2011
    I have just noticed my Roadhog is reporting image 1.8.0 with software 3.2.1

    Should I upgrade to the latest image?
  • cmuenchowcmuenchow Registered User, Administrator, HES Staff
    edited August 2011
    Skier, you should be fine with 1.8.0. Nothing really changed from 1.8.0 to 1.8.1 except for the included build. If you downloaded the v1.8.1 XPE image before I fixed the "reported XPE version number" about 4 days ago then you can reinstall the latest 1.8.1 XPE download for RoadHog but it is really not necessary.
Sign In or Register to comment.